.index-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
    
    background: rgb(0,0,60);
    

}

.index-content {
    display: flex;
    /* justify-content: flex-start; */
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    width: 95%;
    height: 100%;
    padding-top: 50px;
    padding-bottom: 20px;
    max-width: 900px;
    gap: 15px;
}

.index-top {
    display: flex;
    width: 100%;
    align-content: center;
    justify-content: center;
    
    background: linear-gradient(
        to bottom,
        rgb(0,0,0) 0%,
        rgb(0,20,90) 70%,
        rgb(16,42,97) 100%
    );
}

.index-bottom {
    display: flex;
    width: 100%;
    align-content: center;
    justify-content: center;
    
    background: linear-gradient(
        to bottom,
        rgb(16,42,97) 0%,
        rgb(0,20,90) 20%,
        rgb(0,0,51) 100%
    );
}

.index-text1 {
    font-size: 18px;
    color: rgb(200,200,200);
    text-align: center;
    line-height: 1.5;
}

.index-text2 {
    font-size: 32px;
    color: rgb(210,210,210);
    text-align: center;
}

.index-text3 {
    font-size: 26px;
    color: rgb(180,190,20);
    text-align: center;
}

.index-text4 {
    font-size: 24px;
    color: rgb(130,130,130);
    text-align: center;
}

.index-contact-button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 40px;
    /* font-family: helvetica-w01-roman,helvetica-w02-roman,helvetica-lt-w10-roman,sans-serif; */
    font-family: HelveticaNeue, Helvetica Neue, helvetica, Sans-Serif;
    font-size: 18px;
    color: #fff;
    /* background-color: #021627; */
    background-color: #324158;
    border: none;
    border-style: solid;
    border-color: #fff;
    border-width: 1px;
}

.index-contact-button:hover {
    color: #000;
    background-color: rgb(220,220,220);
    border: 1.5px solid #000;
}

.index-button {
    padding-top: 30px;
}

/* APPLYING MEDIA QUERIES */
@media (max-width: 960px) {
.index-content {
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 20px;
    /* transform: scale(0.7); */
    /* transform-origin: top center; */
    width: 95%;
    /* margin-bottom: calc((0.7 - 1) * 1500px); */
    /* margin-bottom: -310px; */
    column-gap: 20px;
}
}